clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
add_new_check.py File Reference

Go to the source code of this file.

## Namespaces
| add_new_check

## Functions
def | add_new_check.adapt_cmake
def | add_new_check.write_header
def | add_new_check.write_implementation
def | add_new_check.adapt_module
def | add_new_check.write_test
def | add_new_check.update_checks_list
def | add_new_check.write_docs
def | add_new_check.main